<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The deal is awaiting </text><choice_g><choice correct="y">approval from the Federal Communications Commission.</choice></choice_g></item>
<item><text>Never give </text><choice_g><choice correct="y">aspirin to a child under twelve.</choice></choice_g></item>
<item><text>The program checks </text><choice_g><choice correct="y">links to all pages on this and external sites.</choice></choice_g></item>
<item><text>The mission of the festival is to promote </text><choice_g><choice correct="y">excellence in children's films.</choice></choice_g></item>
<item><text>The hydroelectric plant provides </text><choice_g><choice correct="y">electricity for half the island's population.</choice></choice_g></item>
<item><text>He's become a puppet </text><choice_g><choice correct="y">manipulated by the government.</choice></choice_g></item>
<item><text>The project is designed to foster </text><choice_g><choice correct="y">collaboration between the university and industry.</choice></choice_g></item>
<item><text>An order was made against which he sought </text><choice_g><choice correct="y">recourse in the supreme court.</choice></choice_g></item>
</body>
</batch>

